System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

and objects use these enumeration values to register HTML strings to the proper HTML style.

Specifies the HTML styles available to an or object output stream.

- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML backgroundcolor style.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML backgroundimage style.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML bordercollapse style.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML bordercolor style.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML borderstyle style.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML borderwidth style.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML color style.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML cursor style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML direction style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML display style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML filter style.

- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML fontfamily style.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML fontsize style.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML fontstyle style.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML fontvariant style.

- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML fontheight style.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML height style.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML left style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML liststyleimage style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML liststyletype style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML margin style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML marginbottom style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML marginleft style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML marginright style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML margintop style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML overflow style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML overflowx style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML overflowy style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML padding style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML paddingbottom style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML paddingleft style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML paddingright style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML paddingtop style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML position style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML textalign style.

- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML textdecoration style.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML textoverflow style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML top style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML verticalalign style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML visibility style.

- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML whitespace style.

- Field
  System.Web.UI.HtmlTextWriterStyle To be added

  Specifies the HTML width style.

  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.Web.UI.HtmlTextWriterStyle

  Specifies the HTML zindex style.